[Desktop Entry]
Type=Link
Name=Configuration - Profiles
Name[de]=
Name[es]=Configuración - Perfiles
Name[fr]=
Name[it]=Configurazione - Profili
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_profiles
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Allows management of configuration profiles.
Comment[de]=
Comment[es]=<hilight>Applet de copnfiguración de E17</hilight><br><br>Permite la administración de perfiles de configuración.
Comment[fr]=
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Consente la gestione dei profili di configurazione.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
